body {
    font-family: 'Boogaloo', cursive;
    background-color: rgb(220, 190, 120);
    width: 1250px;
    margin: 0 auto;
}

header {
    text-align: center;
    margin-top: 25px;
    font-size: 125%;
}

h2 {
    font-size: 175%;
}

p {
    font-size: 125%;
}

div.field {
    float: left;
    width: 25%;
    padding: 5px;
}

div.row::after {
    content: "";
    clear: both;
    display: table;
}

div.row2::after {
    content: "";
    clear: both;
    display: table;
}

.image_off, #cappuccino:hover .image_on { display: none; }
.image_off, #doughnuts:hover .image_on { display: none; }
.image_off, #black:hover .image_on { display: none; }
.image_off, #iced:hover .image_on { display: none; }

.image_on, #cappuccino:hover .image_off { display: block; }
.image_on, #doughnuts:hover .image_off { display: block; }
.image_on, #black:hover .image_off { display: block; }
.image_on, #iced:hover .image_off { display: block; }

div.item_cart {
    justify-content: center;
    float: left;
    margin-bottom: 50px;
}

select {
    width: 500px;
}

input {
    font-size: 20px;
    margin: 10px;
    font-family: 'Boogaloo', cursive;
}

div#checkout-content {
    text-align: center;
}

div#checkout-content a {
    font-size: 125%;
}